 body{
    background-color: #f19aba;
 }
 #bodydiv{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f19aba;
 }
 #login,#signup{
     height: 450px;
     width: 350px;
     /* background-color: black; */
     margin: auto;
     margin-top: 50px;
     font-family: Inter, Roboto, Arial, sans-serif;
     font-weight: 600;
     padding: 25px 15px;
     border-radius: 14px;
     background-color: #ffffff;
     color: rgb(88, 86, 86);
     /* box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; */
 }
 #login input,#signup input{
    width: 250px;
    height: 3vh;
    border-radius: 6px;
    border: 2px solid rgb(209, 210, 210);
    margin-left: 40px;
 }
 #login label,#signup label{
    margin-left: 40px;
    margin-top: 30px;
 }
 #login select{
    margin-left: 41px;
    border: none;
 }
 #submit,h3,#signSubmit {
     display: flex;
     margin: auto;
     background-color: #ffffff;
     /* margin: 10px ; */
     justify-content: center;
     align-items: center;
     font-size: larger;
     /* line-height: 2px; */
     color: black;
     border-radius: 10px;
 }
 #submit,#signSubmit{
    background-color: #f175a3;
    margin: 10px;
    padding-bottom: 7px;
 }
 #alert{
     color: red;
 }
 #signSubmit{
     margin-top: 10px;
 }
 #signup+h3{
     margin-top: 25px;
 }
 #Bottom-text{
    font-size: 14px;
    margin-top: 35px;
    margin-left: 75px;
 }
 h3{
    color: rgb(67, 65, 65);
 }
 nav{
    margin: 15px 0px 30px 10px;
    background-color: #f0eedb;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}
a{
    position: relative;
    padding: 5px 20px;
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
    color:#fff;
    background: #111;
}